//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Cancelar";
"_tap_to_cancel_"           = "Toque para cancelar";
"_cancel_request_"          = "Deseja cancelar?";
"_upload_file_"             = "Enviar arquivo";
"_download_file_"           = "Baixar arquivo";
"_loading_"                 = "Carregando";
"_loading_with_points_"     = "Carregando …";
"_loading_num_"             = "Carregando arquivo %i";
"_loading_autoupload_"      = "Auto enviando";
"_uploading_"               = "Enviando";
"_synchronization_"         = "Sincronização";
"_delete_"                  = "Excluir";
"_delete_file_n_"           = "Excluir o arquivo %i de %i";
"_rename_"                  = "Renomear";
"_rename_file_"             = "Renomear arquivo";
"_rename_folder_"           = "Renomear pasta";
"_move_"                    = "Mover";
"_move_file_n_"             = "Mova o arquivo %i de %i";
"_creating_sharing_"        = "Criando compartilhamento";
"_updating_sharing_"        = "Atualizando compartilhamento";
"_removing_sharing_"        = "Removendo compartilhamento";
"_add_"                     = "Adicionar";
"_login_"                   = "Entrar";
"_save_"                    = "Salvar";
"_warning_"                 = "Aviso";
"_error_"                   = "Erro";
"_error_e2ee_"              = "Erro E2EE";
"_no_"                      = "Não";
"_yes_"                     = "Sim";
"_select_"                  = "Selecionar";
"_deselect_"                = "Desselecionar";
"_select_all_"              = "Selecionar tudo";
"_upload_"                  = "Envio";
"_home_"                    = "Arquivos";
"_files_"                   = "Arquivos";
"_home_dir_"                = "Home";
"_file_to_upload_"          = "Arquivo a enviar";
"_destination_"             = "Destino";
"_ok_"                      = "OK";
"_beta_version_"            = "Versão Beta";
"_function_in_testing_"     = "Função em teste. Envie-nos informações sobre quaisquer problemas que você encontre.";
"_done_"                    = "Concluído";
"_clear_"                   = "Limpar";
"_passcode_too_short_"      = "Código de acesso muito pequeno. Deve ter ao menos 4 caracteres";
"_selected_"                = "Selecionado";
"_scan_fingerprint_"        = "Escaneamento da impressão digital para autenticação";
"_no_active_account_"       = "Nenhuma conta encontrada";
"_info_"                    = "Informações";
"_warning_"                 = "Aviso";
"_email_"                   = "E-mail";
"_save_exit_"               = "Você deseja sair sem salvar?";
"_video_"                   = "Vídeo";
"_overwrite_"               = "Sobrescrever";
"_transfers_in_queue_"      = "Transferência em andamento, por favor aguarde...";
"_too_errors_upload_"       = "Muitos erros, verifique o problema";
"_create_folder_"           = "Criar pasta";
"_create_folder_e2ee_"      = "Criar pasta criptografada";
"_create_folder_on_"        = "Criar pasta em";
"_close_"                   = "Fechar";
"_postpone_"                = "Adiar";
"_remove_"                  = "Excluir";
"_file_not_found_"          = "Arquivo não encontrado";
"_continue_"                = "Continuar";
"_continue_editing_"        = "Continuar editando";
"_continue_request_"        = "Quer continuar?";
"_auto_upload_folder_"      = "Auto enviar";
"_gallery_"                 = "Galeria";
"_photo_"                   = "Foto";
"_audio_"                   = "Áudio";
"_unknown_"                 = "Desconhecido";
"_next_"                    = "Próximo";
"_success_"                 = "Finalizado";
"_initialization_"          = "Inicialização";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Selecionar como pasta \"Mídia\"";
"_error_creation_file_"     = "Ops! Não foi possível criar o arquivo";
"_save_path_"               = "Salvar caminho";
"_save_settings_"           = "Salvar configurações";
"_mode_filename_"           = "Modo de nome de arquivo";
"_warning_owncloud_"        = "Você está conectado a um servidor ownCloud. Isto não foi testado e não é suportado, use por próprio risco. Para atualizar para o Nextcloud, consulte https://nextcloud.com/migration";
"_warning_unsupported_"     = "Você está usando uma versão não suportada do Nextcloud. Para a segurança de seus dados, recomendamos fortemente que você atualize para a última versão estável.";
"_restore_"                 = "Restaurar";
"_camera_roll_"             = "Rolo da câmera";
"_tap_here_to_change_"      = "Toque aqui para alterar";
"_no_albums_"               = "Sem álbuns";
"_denied_album_"            = "Este aplicativo não tem acesso a \"Fotos\", você deve ativar o acesso em Configurações de Privacidade";
"_denied_camera_"           = "Este aplicativo não tem acesso a \"Câmera\", você deve ativar o acesso em Configurações de Privacidade";
"_start_"                   = "Iniciar";
"_force_start_"             = "Forçar o início";
"_purchase_"                = "Comprar";
"_account_not_available_"   = "A conta %@ de %@ não existe. Adicione-a para poder ler o arquivo %@";
"_the_account_"             = "A conta";
"_does_not_exist_"          = "não existe";
"_error_parameter_schema_"  = "Parâmetros incorretos, não é possível continuar";
"_comments_"                = "Comentários";
"_sharing_"                 = "Compartilhando";
"_details_"                 = "Detalhes";
"_sub_details_"             = "Detalhes da Assinatura";
"_subscriptions_"           = "Assinaturas";
"_dark_mode_"               = "Modo escuro";
"_dark_mode_detect_"        = "Detectar o modo escuro do iOS";
"_screen_"                  = "Tela";
"_wipe_account_"            = "Conta apagada do servidor";
"_appconfig_view_title_"    = "Configuração da conta em andamento...";
"_no_permission_add_file_"  = "Você não tem permissão para adicionar arquivos";
"_no_permission_delete_file_" = "Você não tem permissão para excluir arquivos";
"_no_permission_modify_file_" = "Você não tem permissão para modificar arquivos";
"_request_upload_new_ver_"  = "O arquivo foi modificado. Deseja fazer o upload da nova versão?";
"_add_folder_info_"         = "Adicionar informação da pasta";
"_back_"                    = "Voltar";
"_search_"                  = "Pesquisar";
"_of_"                      = "de";
"_internal_modify_"         = "Editar com editor interno";
"_database_corrupt_"        = "Opa, ocorreu um erro. Insira suas credenciais, mas não se preocupe, seus arquivos permaneceram seguros";
"_download_locally_"        = "Baixar localmente";
"_livephoto_save_"          = "Salvar Foto ao Vivo no álbum de fotos";
"_livephoto_save_error_"    = "Erro ao salvar a Foto ao Vivo";
"_file_conflict_num_"       = "conflito de arquivo";
"_file_conflicts_num_"      = "conflito de arquivos";
"_file_conflict_desc_"      = "Quais arquivos você deseja manter?\nSe você selecionar as duas versões, o arquivo copiado terá um número adicionado ao seu nome.";
"_file_conflict_new_"       = "Novos arquivos";
"_file_conflict_exists_"    = "Arquivos já existentes";
"_file_not_rewite_doc_"     = "Não é possível sobrescrever um documento mas pode-se criar um novo";
"_move_or_copy_"            = "Mover ou copiar";
"_copy_"                    = "Copiar";
"_now_"                     = "Agora";
"_wait_"                    = "Por favor aguarde ...";
"_attention_"               = "Atenção";
"_recent_"                  = "Recente";
"_view_in_folder_"          = "Exibir na pasta";
"_leave_share_"             = "Sair deste compartilhamento";
"_premium_"                 = "Premium";
"_professional_"            = "Profissional";
"_current_"                 = "Corrente";
"_buy_"                     = "Comprar";

/* MARK: Files lock */

"_lock_file_"                       = "Travar arquivo";
"_unlock_file_"                     = "Destravar arquivo";
"_lock_selected_files_"             = "Bloquear arquivos";
"_unlock_selected_files_"           = "Desbloquear arquivos";
"_locked_by_"                       = "Bloqueado por %@";
"_file_locked_no_override_"         = "Este arquivo está bloqueado. Ele não pode ser substituído.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remover da lista";

/* Delete file and put it into the trash */
"_delete_file_"             = "Excluir arquivo";
"_delete_folder_"           = "Excluir pasta";
"_delete_photo_"            = "Excluir foto";
"_delete_video_"            = "Excluir vídeo";
"_automatic_Download_Image_" = "Usar imagens na resolução total";
"_automatic_Download_Image_footer_" = "Sempre baixar as imagens em resolução total ao visualizá-las, caso não estejam disponíveis localmente";
"_size_"                    = "Tamanho";
"_file_size_"               = "Tamanho do arquivo exportado";
"_dimension_"               = "Dimensão";
"_duration_"                = "Duração";
"_model_"                   = "Modelo";
"_set_user_status_"         = "Definir status do usuário";
"_open_settings_"           = "Abrir configurações";
"_rename_ext_title_"        = "Alterar o tipo de arquivo?";
"_rename_ext_message_"      = "Este arquivo pode se comportar de maneira diferente se você alterar de %@ para %@";
"_use_"                     = "Usar";
"_keep_"                    = "Manter";
"_account_request_"         = "Solicitar conta";
"_settings_account_request_" = "Solicitar conta na inicialização";
"_print_"                   = "Imprimir";
"_alias_"                   = "Pseudônimo";
"_alias_footer_"            = "Dê aos nomes da sua conta um descrição como Residência, Trabalho, Escola...";
"_upload_chunk_"            = "O arquivo que você está enviado é grande, mantenha a tela atual aberta até que o upload seja concluído.";
"_upload_e2ee_"             = "O arquivo que você está enviando é criptografado, mantenha a tela atual aberta até que o upload seja concluído.";
"_chunk_size_mb_"           = "Tamanho do Chunk em MB";
"_chunk_footer_title_"      = "Envio de arquivo fragmentado (0 está desativado)\nImportante: o envio em partes funciona apenas quando o aplicativo está \"ativo\". ";
"_privacy_legal_"           = "Política de Privacidade e Legal";
"_source_code_"             = "Obter código-fonte";
"_account_select_"          = "Selecione a conta ";
"_account_select_to_add_"   = "Selecione a conta para adicionar";
"_host_insert_"             = "Insira o nome do host, por exemplo: ";
"_certificate_not_found_"   = "O arquivo %@ no diretório documentos não encontrado.";
"_copy_failed_"             = "Falha ao copiar";
"_certificate_installed_"   = "Certificado instalado";
"_want_delete_account_"     = "Você quer deletar a conta %@";
"_prevent_http_redirection_"= "O redirecionamento em HTTP não é permitido";
"_pdf_vertical_"            = "Exibição vertical de PDF";
"_pdf_horizontal_"          = "Exibição horizontal de PDF";
"_single_file_conflict_title_" = "Conflito de arquivo ";
"_multi_file_conflict_title_" = "%@ Conflitos de arquivo ";
"_replace_action_title_" = "Substituir ";
"_keep_both_action_title_" = "Manter os dois";
"_cancel_keep_existing_action_title_" = "Cancelar e manter existente ";
"_replace_all_action_title_" = "Substitua tudo";
"_keep_both_for_all_action_title_" = "Mantenha ambos para todos ";
"_more_action_title_" = "Mais detalhes ";

/* Background of the file listing view */
"_use_as_background_"       = "Usar como plano de fundo";

/* Background of the file listing view */
"_background_"              = "Fundo";

"_dark_mode_"               = "Modo escuro";
"_default_color_"           = "Use a cor padrão";
"_as_default_color_"        = "Use como cor padrão";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Ausente";
/* User status */

"_dnd_"                     = "Não perturbe";

/* User status */
"_dnd_description_"         = "Silenciar todas as notificações";

/* User status */
"_invisible_"               = "Invisível";

/* User status */
"_invisible_description_"   = "Aparecer offline";

/* User status */
"_status_message_"          = "Mensagem de status";
"_status_message_placehorder_"  = "Qual é o seu status?";
"_online_status_"           = "Status online";
"_clear_status_message_"    = "Limpar mensagem de status ";
"_set_status_message_"      = "Definir mensagem de status ";
"_clear_status_message_after_"  = "Clear status message after";

/* User status */
"_select_option_"           = "Selecione uma opção";
"_dont_clear_"              = "Não limpe ";
"_30_minutes_"              = "30 minutos";
"_an_hour_"                 = "uma hora";
"_1_hour_"                  = "1 hora";
"_4_hours_"                 = "4 horas";
"day"                       = "Hoje";
"_this_week_"               = "Esta semana";
"_days_"                    = "Dias";
"_hours_"                   = "Horas";
"_minutes_"                 = "Minutos";


"_network_available_"       = "Rede disponível";
"_network_not_available_"   = "Rede indisponível";
"_file_too_big_"            = "Arquivo muito grande para criptografia/descriptografia";
"_file_too_big_max_100_"    = "Arquivo muito grande (max 100 kb.)";
"_...loading..._"           = "Carregando …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Não foi possível encontrar nem reenviar o arquivo. Exclua-o e reenvie.";
"_file_already_exists_"     = "Não foi possível concluir a operação pois existe um arquivo com o mesmo nome";
"_read_file_error_"         = "Não foi possível ler o arquivo";
"_write_file_error_"        = "Não foi possível escrever o arquivo";
"_files_lock_error_"        = "Ocorreu um erro ao alterar o bloqueio deste arquivo";
"_more_"                        = "Mais";
"_notifications_"               = "Notificações";
"_logout_"                      = "Sair";
"_quota_space_unlimited_"       = "Ilimitado";
"_quota_space_unknown_"         = "Desconhecido";
"_quota_using_"                 = "Você está usando %@ de %@";
"_acknowledgements_"            = "Reconhecimentos";
"_settings_"                    = "Configurações";
"_passcode_"                    = "Senha";
"_enter_password_"              = "Digite a senha …";
"_lock_"                        = "Bloquear";
"_lock_active_"                 = "Bloqueio: Ativado";
"_lock_not_active_"             = "Bloqueio: Desativado";
"_lock_protection_no_screen_"        = "Não perguntar ao iniciar";
"_lock_protection_no_screen_footer_" = "Usar \"Não perguntar ao iniciar\" para a opção de criptografia";
"_enable_touch_face_id_"        = "Ativar Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nome do Usuário";
"_change_credentials_"          = "Mude suas credenciais";
"_wifi_only_"                   = "Use somente conexão Wi-Fi";
"_settings_autoupload_"         = "Auto enviar";
"_app_version_"                 = "Versão do aplicativo";
"_app_in_use_"                  = "Aplicativo em uso";
"_contact_by_email_"            = "Contacte-nos por e-mail";
"_clear_cache_"                 = "Limpar cache";
"_clear_cache_footer_"          = "Excluir arquivos offline e baixados do aplicativo";
"_exit_"                        = "Reiniciar aplicativo";
"_exit_footer_"                 = "Remover todas as contas e dados locais do aplicativo";
"_funct_not_enabled_"           = "Funcionalidade desabilitada";
"_passcode_activate_"           = "Bloqueio de senha ativado";
"_disabling_passcode_"          = "Removendo bloqueio de senha";
"_want_exit_"                   = "Atenção: Isso irá redefinir ao estado inicial. Continuar?";
"_proceed_"                     = "Continuar";
"_delete_cache_"                = "Apagar cache";
"_want_delete_cache_"           = "Quer excluir o cache (isso remove as transferências em andamento também) ?";
"_want_delete_thumbnails_"      = "Deseja excluir todas as miniaturas também?";
"_mail_deleted_"                = "E-mail excluído";
"_mail_saved_"                  = "E-mail salvo";
"_mail_sent_"                   = "E-mail enviado";
"_mail_failure_"                = "Não pude enviar o e-mail: %@";
"_information_req_"             = "Solicitação de informação";
"_write_in_english_"            = "Por favor, escreva-nos em Inglês";
"_credentials_"                 = "Credenciais";
"_manage_account_"              = "Gerenciar conta";
"_change_password_"             = "Alterar senha";
"_add_account_"                 = "Adicionar conta";
"_delete_account_"              = "Excluir a conta";
"_delete_active_account_"       = "Remover conta ativa";
"_want_delete_"                 = "Você quer realmente excluir?";
"_no_delete_"                   = "Não, não o exclua";
"_yes_delete_"                  = "Sim, exclua";
"_remove_cache_"                = "Apagando cache, por favor aguarde...";
"_optimizations_"               = "Otimizações";
"_synchronizations_"            = "Pastas sincronizadas";
"_version_server_"              = "Versão do servidor";
"_help_"                        = "Ajuda";
"_change_simply_passcode_"      = "Trocar tipo de senha";
"_quota_"                       = "Cota";
"_available_"                   = "Disponível";
"_not_available_"               = "Indisponível";
"_accounts_"                    = "Contas";
"_information_"                 = "Informação";
"_personal_information_"        = "Informação pessoal";
"_user_full_name_"              = "Nome completo";
"_user_address_"                = "Endereço";
"_user_phone_"                  = "Número do telefone";
"_user_email_"                  = "E-mail";
"_user_web_"                    = "Website";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Ocupação";
"_user_businesssize_"           = "Tamanho do negócio";
"_user_businesstype_"           = "Tipo de negócio";
"_user_city_"                   = "Cidade";
"_user_country_"                = "País";
"_user_company_"                = "Compania";
"_user_role_"                   = "Cargo";
"_user_zip_"                    = "Cep";
"_user_owner_"                  = "Proprietário";
"_user_employee_"               = "Empregado";
"_user_contractor_"             = "Contratante";
"_user_editprofile_"            = "Editar perfil";
"_select_offline_warning_"      = "Disponibilizar vários arquivos e pastas offline pode demorar um pouco e usar muita memória ao fazê-lo.";
"_advanced_"                    = "Avançado";
"_permissions_"                 = "Permissões";
"_disable_files_app_"           = "Desativar a Integração de Aplicativo de Arquivos";
"_disable_files_app_footer_"    = "Não permitir acesso a arquivos através do aplicativo iOS Files";
"_trial_"                       = "Tentativa";
"_trial_expired_day_"           = "Dias restantes";
"_time_remaining_"              = "%@ remanescente";
"_disableLocalCacheAfterUpload_footer_" = "Depois de fazer o upload do arquivo, remova-o do cache local";
"_disableLocalCacheAfterUpload_"        = "Desativar o cache local";
"_autoupload_"                      = "Auto enviar fotos/vídeos";
"_autoupload_select_folder_"        = "Selecione a pasta \"Envio automático\"";
"_autoupload_error_select_folder_"  = "Selecione uma pasta válida para \"Envio automático\"";
"_autoupload_background_"           = "Auto enviar em segundo plano";
"_autoupload_photos_"               = "Auto enviar fotos";
"_autoupload_videos_"               = "Auto enviar vídeos";
"_autoupload_description_"          = "As novas fotos/vídeos serão enviadas automaticamente ao Nextcloud";
"_autoupload_description_background_"  = "Esta opção requer o uso de GPS para acionar a detecção de novas fotos/vídeos na câmera assim que a localização mudar significativamente";
"_autoupload_background_title_"     = "Limitações";
"_autoupload_background_msg_"       = "Devido às restrições do iOS, ainda não é possível executar processos em segundo plano, a menos que o serviço GPS esteja ativado. Depois que a célula na rede celular for alterada, o sistema é ativado por um curto período de tempo e verifica se novas fotos serão enviadas para a Nuvem.";
"_autoupload_change_location_"      = "Mudar pasta";
"_autoupload_location_now_"         = "Pasta";
"_autoupload_location_default_"     = "Restaurar pasta padrão";
"_autoupload_change_location_footer_" = "Alterar pasta usada para \"Envio automático de fotos da câmera\" (se a opção estiver ativada) ";
"_autoupload_not_select_home_"      = "Selecionar uma pasta";
"_autoupload_save_album_"           = "Copiar fotos ou vídeos para o álbum de fotos";
"_autoupload_fullphotos_"           = "Enviar todo o rolo da câmera";
"_autoupload_fullphotos_footer_"    = "Ajuste as opções acima antes de enviar";
"_autoupload_create_subfolder_"     = "Usar subpastas";
"_autoupload_create_subfolder_footer_" = "Armazene em subpastas com base no ano, mês ou dia";
"_autoupload_subfolder_granularity_" = "Granularidade da Subpasta";
"_autoupload_filenamemask_"         = "Alterar a máscara do nome do arquivo";
"_autoupload_filenamemask_footer_"  = "Alterar a máscara automática do nome do arquivo";
"_autoupload_current_folder_"       = "Pasta selecionada";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introdução ao Nextcloud";
"_help_activity_verbose_"       = "Atividade detalhada do feed";
"_help_activity_mail_"          = "Enviar atividade por e-mail";
"_help_activity_clear_"         = "Apagar atividade";
"_show_hidden_files_"           = "Mostrar arquivos ocultos";
"_format_compatibility_"        = "Mais compatível";
"_format_compatibility_footer_" = "\"Mais compatível\" salvará as fotos como JPEG, se possível.";
"_terms_"                       = "Termos de Serviço";
"_privacy_"                     = "Privacidade";
"_privacy_policy_"              = "Política de Privacidade";
"_privacy_footer_"              = "O Nextcloud iOS usa um serviço para a análise de uma falha. Suas informações pessoais não são enviadas com o relatório. Se quiser desativá-lo, altere a configuração \"Desativar repórter de acidente\" para ON";
"_crashservice_title_"          = "Desativar reportador de falhas";
"_crashservice_alert_"          = "Esta opção requer uma reinicialização do aplicativo para entrar em vigor";
"_upload_mov_livephoto_"        = "Foto ao Vivo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" salvará a foto selecionada no formato \"Live Photo\", se possível.";
"_view_capabilities_"           = "Ver os recursos";
"_capabilities_"                = "Recursos";
"_no_capabilities_found_"       = "Recursos não encontrados";
"_diagnostics_"                 = "Diagnósticos";
"_view_log_"                    = "Ver o arquivo de log";
"_clear_log_"                   = "Limpar arquivo de log";
"_level_log_"                   = "Definir nível do log (desativado, padrão, máximo)";
"_connect_server_anyway_"       = "Você quer conectar ao servidor mesmo assim?";
"_server_is_trusted_"           = "Você considera este servidor confiável?";
"_connection_error_"            = "Erro de conexão";
"_serverstatus_error_"          = "Falha ao conectar com o servidor, verifique o endereço ou a rede";
"_add_your_nextcloud_"          = "Adicionar sua conta Nextcloud";
"_login_url_"                   = "Endereço do servidor https://...";
"_login_bottom_label_"          = "Ainda não tem um servidor?\nEscolha um dos provedores.";
"_error_multidomain_"           = "Endereço não permitido. Somente os seguintes domínios são válidos:";
"_account_already_exists_"      = "A conta %@ já existe";
"_traditional_login_"           = "Voltar ao método de login antigo";
"_web_login_"                   = "Voltar ao método de login web";
"_login_url_error_"             = "Erro na URL. Verifique a URL do servidor";
"_webflow_not_available_"       = "Login web não disponível, use o método de login antigo";
"_favorites_"                   = "Favoritos";
"_favorite_"                    = "Favoritar";
"_unfavorite_"                  = "Desfavoritar";
"_no_files_uploaded_"           = "Nenhum arquivo enviado";
"_tutorial_favorite_view_"      = "Suas pastas e arquivos favoritos serão exibidos aqui.";
"_tutorial_offline_view_"       = "Os arquivos copiados para cá estarão disponíveis offline.\n\nEles serão sincronizados com sua nuvem.";
"_tutorial_groupfolders_view_"  = "Nenhuma pasta de grupo ainda";
"_tutorial_local_view_"         = "Você vai encontrar os arquivos descompactados de sua nuvem . \n\nConecte ao iTunes para compartilhar estes arquivos .";
"_more_"                        = "Mais";
"_favorite_no_files_"           = "Você não possui favoritos!";
"_pull_down_"                               = "Puxe para baixo para atualizar";
"_no_photo_load_"                           = "Nenhuma foto ou vídeo";
"_tutorial_autoupload_view_"                = "Você pode ativar auto envios em \"Configurações\"";
"_no_date_"                                 = "Nenhuma data";
"_today_"                                   = "Hoje";
"_yesterday_"                               = "Ontem";
"_time_"                                    = "Horário: %@\n\n%@";
"_location_not_enabled_"                    = "Serviços de localização não ativados";
"_location_not_enabled_msg_"                = "Vá em \"Configurações\" e ative o \"Serviços de localização\"";
"_access_photo_not_enabled_"                = "Acesso a Fotos desabilitado";
"_access_photo_not_enabled_msg_"            = "Vá em \"Configurações\" e ative o \"Acesso a Fotos\"";
"_access_photo_location_not_enabled_"       = "Acesso às Fotos e Localização estão desabilitados";
"_access_photo_location_not_enabled_msg_"   = "Vá em \"Configurações\" e ative o \"Acesso a Fotos\" e o \"Serviços de localização\"";
"_tutorial_photo_view_"                     = "Sem envios de fotos ou vídeos ainda";
"_create_full_upload_"                      = "Criando arquivo… Pode demorar muito. Durante este processo, mantenha o aplicativo ativo durante a transferência";
"_error_createsubfolders_upload_"           = "Erro criando subpastas";
"_activate_autoupload_"                     = "Ativar auto envio";
"_remove_photo_CameraRoll_"                 = "Excluir do rolo da câmera";
"_remove_photo_CameraRoll_desc_"            = "\"Remover do rolo da câmera\" após os uploads, uma mensagem de confirmação será exibida para excluir as fotos ou vídeos enviados do rolo da câmera. As fotos ou vídeos excluídos ainda estarão disponíveis na lixeira de fotos do iOS por 30 dias.";
"_never_"                       = "nunca";
"_less_a_minute_"               = "menos de um minuto atrás";
"_a_minute_ago_"                = "um minuto atrás";
"_minutes_ago_"                 = "%d minutos atrás";
"_an_hour_ago_"                 = "uma hora atrás";
"_hours_ago_"                   = "%d horas atrás";
"_a_day_ago_"                   = "um dia atrás";
"_days_ago_"                    = "%d dias atrás";
"_over_30_days_"                = "mais de 30 dias";
"_connection_internet_offline_" = "A conexão com a Internet parece estar off-line ou o Wi-Fi é necessário";
"_insert_password_"             = "Digite a senha ";
"_update_in_progress_"          = "Atualizando versão, aguarde...";
"_forbidden_characters_"        = "O arquivo ou pasta contém caracteres inválidos";
"_cannot_send_mail_error_"      = "Nenhuma conta configurada ou endereço de e-mail incorreto inserido";
"_open_url_error_"              = "Não é possível abrir o URL para esta ação";
"_photo_camera_"                = "Fotos";
"_media_"                       = "Mídia";
"_unzip_in_progress_"           = "Descompactando no armazenamento local...";
"_file_unpacked_"               = "Arquivo descompactado no armazenamento local";
"_file_saved_local_"            = "Arquivo salvo no armazenamento local.";
"_file_not_present_"            = "Erro: Arquivo ausente, por favor recarregue.";
"_order_by_"                    = "Classificado por";
"_order_by_name_a_z_"           = "Classificar por nome (de A a Z)";
"_sorted_by_name_a_z_"          = "Classificado por nome (de A a Z)";
"_order_by_name_z_a_"           = "Classificar por nome (de Z a A)";
"_sorted_by_name_z_a_"          = "Classificado por nome (de Z a A)";
"_order_by_date_more_recent_"   = "Classificar pelo mais novo";
"_sorted_by_date_more_recent_"  = "Classificado pelo mais novo";
"_order_by_date_less_recent_"   = "Classificar pelo mais antigo";
"_sorted_by_date_less_recent_"  = "Classificado pelo mais antigo";
"_order_by_size_smallest_"      = "Classificar pelo menor";
"_sorted_by_size_smallest_"     = "Classificado pelo menor";
"_order_by_size_largest_"       = "Classificar pelo maior";
"_sorted_by_size_largest_"      = "Classificado pelo maior";
"_delete_selected_files_"       = "Excluir arquivos";
"_move_selected_files_"         = "Mover arquivos";
"_move_or_copy_selected_files_" = "Mover ou copiar arquivos";
"_download_selected_files_"     = "Baixar arquivos";
"_download_selected_files_folders_" = "Baixar arquivos e pastas";
"_error_operation_canc_"        = "Erro: Operação cancelada.";
"_only_lock_passcode_"          = "Disponível somente com bloqueio de senha ativado. Ative em \"Configurações\".";
"_go_to_app_settings_"          = "Ir para configurações de aplicativos";
"_passcode_protection_"         = "Proteção de senha";
"_remove_favorites_"            = "Remover dos favoritos";
"_remove_offline_"              = "Remover do modo offline";
"_add_favorites_"               = "Adicionar aos favoritos";
"_add_offline_"                 = "Adicionar ao offline";
"_remove_passcode_"             = "Excluir a proteção de senha";
"_protect_passcode_"            = "Proteger com senha";
"_share_"                       = "Compartilhar";
"_reload_"                      = "Recarregar";
"_open_in_"                     = "Abrir em…";
"_open_"                        = "Abrir...";
"_remove_local_file_"           = "Apagar do cache";
"_add_local_"                   = "Adicionar ao armazenamento local";
"_comm_erro_pull_down_"         = "Atenção: Erro de comunicação com o servidor. Puxe para baixo para atualizar.";
"_file_not_downloaded_"         = "arquivo não baixado";
"_file_not_uploaded_"           = "arquivo não enviado";
"_folders_"                     = "pastas";
"_folder_"                      = "pasta";
"_files_"                       = "Arquivos";
"_file_"                        = "arquivo";
"_folder_blocked_"              = "Pasta bloqueada";
"_downloading_progress_"        = "Iniciando download de arquivos...";
"_no_file_pull_down_"           = "Envie um arquivo ou puxe para baixo para atualizar";
"_browse_images_"               = "Navegar pelas imagens";
"_synchronized_folder_"         = "Manter a pasta sincronizada";
"_remove_synchronized_folder_"  = "Desligar a sincronização";
"_synchronized_confirm_"        = "Após ativar a sincronização, todos os arquivos na pasta serão sincronizados com o servidor. Continuar?";
"_offline_folder_confirm_"      = "Depois de ativar a pasta offline, todos os arquivos nela serão sincronizados com o servidor, continuar?";
"_file_not_found_reload_"       = "Arquivo não encontrado. Puxe para baixo para atualizar";
"_title_section_download_"      = "BAIXAR";
"_title_section_upload_"        = "ENVIAR";
"_group_alphabetic_yes_"        = "✓ Alfabeticamente agrupado";
"_group_alphabetic_no_"         = "Alfabeticamente agrupado";
"_group_typefile_yes_"          = "✓ Grupo por tipo de arquivo";
"_group_typefile_no_"           = "Grupo por tipo de arquivo";
"_group_date_yes_"              = "✓ Grupo por data";
"_group_date_no_"               = "Grupo por data";
"_element_"                     = "elemento";
"_elements_"                    = "elementos";
"_tite_footer_upload_wwan_"     = "Rede Wi-Fi necessária, %lu %@ a enviar";
"_tite_footer_upload_"          = "%lu %@ a enviar";
"_tite_footer_download_wwan_"   = "Rede Wi-Fi necessária, %lu %@ a baixar";
"_tite_footer_download_"        = "%lu %@ a baixar";
"_limited_dimension_"           = "Tamanho máximo alcançado";
"_save_selected_files_"         = "Salvar na galeria de fotos";
"_file_not_saved_cameraroll_"   = "Erro: Arquivo não salvo no álbum de fotos";
"_file_saved_cameraroll_"       = "Arquivo salvo no álbum de fotos";
"_directory_on_top_yes_"        = "✓ Pastas no topo";
"_directory_on_top_no_"         = "Pastas no topo";
"_folder_automatic_upload_"     = "Pasta para \"Envio automático\"";
"_search_no_record_found_"      = "Nenhum resultado";
"_search_in_progress_"          = "Pesquisa em andamento...";
"_search_instruction_"          = "Pesquisar por arquivo (mínimo de 2 caracteres)";
"_files_no_files_"              = "Nenhum arquivo aqui";
"_files_no_folders_"            = "Sem pastas aqui";
"_request_in_progress_"         = "Solicitação ao servidor em andamento...";

"audio"                         = "ÁUDIO";
"compress"                      = "COMPACTADOS";
"directory"                     = "PASTAS";
"document"                      = "DOCUMENTOS";
"image"                         = "IMAGENS";
"template"                      = "MODELOS";
"unknow"                        = "DESCONHECIDO";
"video"                         = "VÍDEO";

"_file_del_only_local_"         = "Arquivo inexistente no servidor";
"_copy_file_"                   = "Copiar";
"_paste_file_"                  = "Colar";
"_open_quicklook_"              = "Abrir com Quick Look";
"_search_this_folder_"          = "Pesquisar nesta pasta";
"_search_all_folders_"          = "Pesquisar em todas as pastas";
"_search_sub_folder_"           = "Pesquisar aqui e em subpastas";
"_theming_is_light_"            = "O tema do servidor é muito brilhante e não é aplicável";
"_cancel_all_task_"             = "Cancelar todas as transferências";
"_status_wait_download_"        = "Esperando pelo download";
"_status_in_download_"          = "Em download";
"_status_downloading_"          = "Baixando";
"_status_wait_upload_"          = "Esperando pelo envio";
"_status_in_upload_"            = "No envio";
"_status_uploading_"            = "Enviando";
"_status_upload_error_"         = "Erro, aguardando envio";
"_select_media_folder_"         = "Selecionar a pasta \"Mídia\"";
"_media_viewimage_show_"        = "Exibir imagens";
"_media_viewimage_hide_"        = "Esconder imagens";
"_media_viewvideo_show_"        = "Exibir vídeo";
"_media_viewvideo_hide_"        = "Esconder vídeo";
"_media_by_created_date_"       = "Ordenar por data de criação";
"_media_by_upload_date_"        = "Ordenar por data de envio";
"_media_by_modified_date_"      = "Ordenar por data de modificação";
"_insert_password_pfd_"         = "PDF seguro. Entre a senha";
"_password_pdf_error_"          = "Senha incorreta";
"_error_download_photobrowser_" = "Erro: Impossível baixar a foto";
"_good_morning_"                = "Bom dia";
"_good_day_"                    = "Bom dia";
"_good_afternoon_"              = "Boa tarde";
"_good_evening_"                = "Boa noite";
"_good_night_"                  = "Boa noite";

// MARK: Share

"_share_link_"                  = "Compartilhar link";
"_share_link_button_"           = "Enviar link para…";
"_share_link_name_"             = "Nome do linque";
"_password_"                    = "Senha";
"_share_password_"              = "Link  protegido com senha";
"_share_expirationdate_"        = "Defina a data de expiração do link";
"_date_"                        = "Data";
"_share_title_"                 = "Compartilhar";
"_add_sharee_"                  = "Adicionar usuários ou grupos";
"_add_sharee_footer_"           = "Você pode compartilhar este recurso adicionando usuários ou grupos. Para remover um compartilhamento, remova todos os usuários e grupos";
"_find_sharee_title_"           = "Pesquisar";
"_find_sharee_"                 = "Pesquisar por usuário ou grupo...";
"_find_sharee_footer_"          = "Digite parte do nome do usuário ou grupo a buscar (pelo menos 2 caracteres) seguido de \"Retornar\", selecione os usuários que devem ter permissão para acessar o compartilhamento seguido de \"Concluído\" para confirmar ";
"_user_is_group_"               = "(Grupo)";
"_direct_sharee_title_"         = "Compartilhar";
"_direct_sharee_footer_"        = "Se você já sabe o nome, digite-o, selecione o tipo de compartilhamento e pressione \"Concluído\" para confirmar ";
"_direct_sharee_"               = "Inserir o nome do utilizador...";
"_user_sharee_footer_"          = "Toque para mudar as permissões";
"_share_type_title_"            = "Tipo de compartilhamento";
"_share_type_user_"             = "Usuário";
"_share_type_group_"            = "Grupo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Forçar proteção por senha";
"_password_obligatory_"         = "A proteção por senha forçada está ativada, senha obrigatória";
"_shared_with_you_by_"          = "Compartilhado com você por";
"_shareLinksearch_placeholder_" = "Digite um nome e pressione Pesquisar";
"_shareLinksearch_mail_placeholder_" = "Digite um nome ou e-mail e pressione Pesquisar";
"_new_comment_"                 = "Novo comentário...";
"_edit_comment_"                = "Editar comentário";
"_delete_comment_"              = "Excluir comentário";
"_share_allow_editing_"         = "Permitir a edição";
"_share_read_only_"             = "Somente visualizar";
"_share_editing_"               = "Editando ";
"_share_allow_upload_"          = "Permitir envio e edição";
"_share_file_drop_"             = "Queda de arquivo (somente upload)";
"_share_secure_file_drop_"      = "Descarte de arquivo seguro (somente envio)";
"_share_hide_download_"         = "Ocultar download";
"_share_password_protect_"      = "Proteger com senha";
"_share_expiration_date_"       = "Definir data de vencimento";
"_share_note_recipient_"        = "Nota para o destinatário";
"_share_delete_sharelink_"      = "Excluir linque";
"_share_add_sharelink_"         = "Adicionar outro link";
"_share_can_reshare_"           = "Permitir recompartilhar ";
"_share_can_create_"            = "Permitir criação ";
"_share_can_change_"            = "Permitir edição ";
"_share_can_delete_"            = "Permitir exclusão ";
"_share_can_download_"          = "Permitir download";
"_share_unshare_"               = "Descompartilhar";
"_share_internal_link_"         = "Link interno";
"_share_internal_link_des_"     = "Funciona apenas para usuários com acesso a esta pasta";
"_share_reshare_disabled_"      = "Você não tem permissão para compartilhar novamente este arquivo/pasta";
"_share_reshare_restricted_"    = "Observação: você só tem permissão limitada para compartilhar novamente este arquivo/pasta";

"_no_transfer_"                     = "Sem transferências ainda";
"_no_transfer_sub_"                 = "Envios ou downloads deste dispositivo serão mostrados aqui";
"_no_activity_"                     = "Nenhuma atividade";
"_no_activity_footer_"              = "Não há mais atividades para carregar";
"_transfers_"                       = "Transferências";
"_activity_"                        = "Atividade";
"_activity_file_not_present_"       = "O arquivo não está mais presente";
"_trash_file_not_found_"            = "Parece que o arquivo não está na lixeira, vá até lá para atualizá-la e tente novamente";
"_list_shares_"                     = "Compartilhamentos";
"_list_shares_no_files_"            = "Sem compartilhamentos ainda";
"_tutorial_list_shares_view_"       = "Arquivos e pastas que você compartilhar serão exibidos aqui.";
"_create_synchronization_"          = "Criar sincronismo";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Armazenamento local";
"_local_storage_no_record_"         = "Sem arquivos ainda";
"_upload_photos_videos_"            = "Enviar fotos ou vídeos";
"_upload_file_"                     = "Enviar arquivo";
"_upload_file_text_"                = "Criar arquivo de texto";
"_create_nextcloudtext_document_"   = "Criar documento de texto";
"_save_document_picker_"            = "Salvar aqui";
"_destination_folder_"              = "Pasta de destino";
"_use_folder_auto_upload_"          = "Use a pasta \"Envio automático\" como destino";
"_rename_filename_"                 = "Renomear";
"_filename_"                        = "Nome de arquivo";
"_enter_filename_"                  = "Digite o nome do arquivo…";
"_preview_filename_"                = "Prévia do nome de usuário. Você pode usar a máscara %@ para data/hora";
"_forbidden_characters_"            = "O arquivo ou pasta contém caracteres inválidos";
"_add_filenametype_"                = "Especificar tipo no nome do arquivo";
"_filenametype_photo_video_"        = "Foto/Vídeo";
"_maintain_original_filename_"      = "Manter o nome original do arquivo";
"_modify_photo_"                    = "Modificar a foto";
"_notifications_"                   = "Notificações";
"_no_notification_"                 = "Sem notificações ainda";
"_autoupload_filename_title_"       = "Auto enviar nome de arquivo";
"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Enviar arquivo texto";
"_e2e_settings_title_"              = "Criptografia";
"_e2e_settings_"                    = "Criptografia ponto-a-ponto";
"_e2e_settings_start_"              = "Iniciar a criptografia ponto-a-ponto";
"_e2e_settings_not_available_"      = "Criptografia ponto-a-ponto indisponível";
"_e2e_settings_activated_"          = "Criptografia ponto-a-ponto ativada";
"_e2e_settings_view_passphrase_"    = "Todas as 12 palavras juntas fazem uma senha muito forte, permitindo que você use seus arquivos criptografados. Por favor escreva e mantenha-as em algum lugar seguro.";
"_e2e_settings_read_passphrase_"    = "Ler a frase secreta";
"_e2e_settings_lock_not_active_"    = "Bloqueio não ativo, vá em \"Configurações\" e ative-o";
"_e2e_settings_the_passphrase_is_"  = "A frase secreta é:";
"_e2e_passphrase_request_title_"    = "Solicite a frase secreta";
"_e2e_passphrase_request_message_"  = "Inserir as 12 palavras";
"_e2e_settings_remove_"             = "Remover a criptografia localmente";
"_e2e_settings_remove_message_"     = "Confirme a remoção da criptografia através da frase secreta.";
"_e2e_set_folder_encrypted_"        = "Criptografar";
"_e2e_remove_folder_encrypted_"     = "Descriptografar";
"_e2e_goto_settings_for_enable_"    = "Este é um diretório criptografado, vá em \"Configurações\" e ative a criptografia de ponta-a-ponta";
"_e2e_delete_folder_not_permitted_" = "A exclusão do diretório marcado como \"criptografado\" não é permitida";
"_e2e_error_encode_metadata_"       = "Erro interno grave na decodificação de metadados";
"_e2e_error_decode_metadata_"       = "Erro interno grave na decodificação de metadados";
"_e2e_error_create_encrypted_"      = "Não foi possível criar o arquivo criptografado";
"_e2e_error_update_metadata_"       = "Erro ao atualizar metadados";
"_e2e_error_store_metadata_"        = "Não foi possível salvar metadados";
"_e2e_error_send_metadata_"         = "Não foi possível enviar metadados";
"_e2e_error_delete_metadata_"       = "Não foi possível excluir metadados";
"_e2e_error_get_metadata_"          = "Não foi possível buscar metadados";
"_e2e_error_not_enabled_"           = "Erro interno sério. Criptografia de ponta-a-ponta não habilitada";
"_e2e_error_record_not_found_"      = "Erro interno sério. Registros não habilitados";
"_e2e_error_unlock_"                = "Não foi possível desbloquear a pasta";
"_e2e_error_lock_"                  = "Não foi possível bloquear a pasta";
"_e2e_error_delete_mark_folder_"    = "Descriptografar a pasta selecionada";
"_e2e_error_mark_folder_"           = "Criptografar a pasta";
"_e2e_error_directory_not_empty_"   = "O diretório não está vazio";
"_e2e_error_not_move_"              = "Não é possível mover arquivos para o diretório criptografado";
"_e2e_error_not_versionwriteable_"  = "A versão E2EE do servidor não é compatível com este cliente";
"_scans_document_"                  = "Escanear documento";
"_scanned_images_"                  = "Imagens escaneadas";
"_scan_document_pdf_page_"          = "Página";
"_scan_label_document_zone_"        = "Arraste as imagens para baixo para criação de documentos";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Preto & Branco";
"_filter_grayscale_"                = "Escala de cinza";
"_quality_image_title_"             = "Visualize a qualidade da imagem";
"_quality_high_"                    = "Tamanho de arquivo grande, de alta qualidade";
"_quality_medium_"                  = "Tamanho de arquivo médio, de média qualidade";
"_quality_low_"                     = "Tamanho de arquivo pequeno, de baixa qualidade";
"_file_type_"                       = "Tipo de arquivo";
"_pdf_password_"                    = "Senha do PDF";
"_file_creation_"                   = "Criação de arquivo";
"_delete_all_scanned_images_"       = "Excluir todas as imagens digitalizadas";
"_text_recognition_"                = "Reconhecimento de texto";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Escaneando";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Próximo";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Editar Escaneamento";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Pronto";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revisar";

"_trash_view_"                      = "Arquivos apagados";
"_trash_restore_all_"               = "Restaurar todos os arquivos";
"_trash_delete_all_"                = "Esvaziar lixeira";
"_trash_delete_permanently_"        = "Apagar permanentemente";
"_trash_delete_all_description_"    = "Você quer esvaziar a lixeira?";
"_trash_no_trash_"                  = "Nenhum arquivo excluído";
"_trash_no_trash_description_"      = "Você pode restaurar arquivos excluídos aqui";
"_trash_restore_selected_"          = "Restaurar arquivos selecionados";
"_trash_delete_selected_"           = "Excluir arquivos selecionados";
"_manage_file_offline_"             = "Gerenciar arquivos offline";
"_set_available_offline_"           = "Definir como disponível offline";
"_remove_available_offline_"        = "Remover como disponível offline";
"_create_new_document_"             = "Criar novo documento";
"_create_new_spreadsheet_"          = "Criar nova planilha";
"_create_new_presentation_"         = "Criar nova apresentação";
"_go_online_"                       = "Fique online para ver o documento";
"_intro_1_title_"                   = "Mantenha seus dados seguros e sob seu controle";
"_intro_2_title_"                   = "Colaboração segura e troca de arquivos";
"_intro_3_title_"                   = "Webmail, calendário & contatos fáceis de usar";
"_intro_4_title_"                   = "Compartilhamento de tela, reuniões online & webconferências";
"_log_in_"                          = "Entrar";
"_sign_up_"                         = "Inscreva-se com o provedor";
"_host_your_own_server"             = "Hospede seu próprio servidor";
"_unauthorized_"                        = "Não autorizado";
"_bad_username_password_"               = "Nome de usuário ou senha errada";
"_cancelled_by_user"                    = "Transferência cancelada";
"_error_folder_destiny_is_the_same_"    = "Não é possível mover a pasta para dentro dela mesmo";
"_error_not_permission_"                = "Você não tem permissão para concluir a operação";
"_error_path_"                          = "Não é possível abrir este arquivo ou pasta. Verifique se ele existe";
"_file_upload_not_exitst_"              = "O arquivo que você deseja enviar não existe";
"_forbidden_characters_from_server_"    = "O nome contém pelo menos um caractere inválido";
"_error_not_modified_"                  = "Recurso não modificado";
"_not_connected_internet_"              = "Erro de conexão ao servidor";
"_not_possible_connect_to_server_"      = "Não é possível conectar-se ao servidor neste momento";
"_not_possible_create_folder_"          = "A pasta não pôde ser criada";
"_server_down_"                         = "Não foi possível estabelecer contato com o servidor";
"_time_out_"                            = "Tempo limite expirado, tente novamente";
"_unknow_response_server_"              = "Resposta inesperada do servidor";
"_user_authentication_required_"        = "Autenticação necessária";
"_file_directory_locked_"               = "Arquivo ou diretório bloqueado";
"_ssl_certificate_untrusted_"           = "O certificado deste servidor é inválido";
"_ssl_certificate_changed_"             = "O certificado para este servidor parece ter mudado";
"_internal_server_"                     = "Erro interno de servidor";
"_file_already_exists_"                 = "Não foi possível concluir a operação pois existe um arquivo com o mesmo nome";
"_file_folder_not_exists_"              = "O arquivo de origem não foi encontrado no caminho especificado";
"_folder_contents_nochanged_"           = "O conteúdo da pasta não foi alterado";
"_images_invalid_converted_"            = "A imagem é inválida e não pode ser convertida para miniatura";
"_method_not_expected_"                 = "Método de pedido inesperado";
"_reauthenticate_user_"                 = "Acesso expirado, faça o login novamente";
"_server_error_retry_"                  = "O servidor está temporariamente indisponível";
"_too_many_files_"                      = "Muitos arquivos estariam envolvidos nessa operação";
"_too_many_request_"                    = "O envio de muitos pedidos fez com que o limite fosse atingido";
"_user_over_quota_"                     = "Quota de armazenamento atingida";
"_ssl_connection_error_"                = "Erro de conexão SSL, tente novamente";
"_bad_request_"                         = "Pedido ruim";
"_webdav_locked_"                       = "WebDAV bloqueado: Tentando acessar um recurso bloqueado";
"_error_user_not_available_"            = "O usuário não está mais disponível";
"_server_response_error_"               = "Erro de conteúdo na resposta do servidor";
"_no_nextcloud_found_"                  = "Servidor Nextcloud não encontrado";
"_error_decompressing_"                 = "Erro ao descomprimir. O método de compressão é desconhecido ou o arquivo está corrompido.";
"_error_json_decoding_"                 = "Erro interno grave na decodificação de metadados (os dados não puderam ser lidos porque não estão no formato correto.)";
"_error_check_remote_user_"             = "O servidor respondeu com um erro. É necessário redigitar a senha";
"_request_entity_too_large_"            = "O arquivo é muito grande";
"_not_possible_download_"               = "Não é possível baixar o arquivo";
"_not_possible_upload_"                 = "Não é possível enviar o arquivo";
"_error_files_upload_"                  = "Erro ao carregar o arquivo";
"_method_not_allowed_"                  = "O método requisitado não é suportado";
"_invalid_url_"                         = "URL do servidor inválida";
"_invalid_literal_"                     = "Pesquisa inválida";
"_invalid_date_format_"                 = "Formato de data inválido";
"_invalid_data_format_"                 = "Formato de dados inválido";
"_error_decode_xml_"                    = "Resposta inválida, erro de decodificação XML";
"_internal_generic_error_"              = "erro interno";
"_editor_unknown_"                      = "Falha ao abrir o arquivo: O editor é desconhecido";
"_err_file_not_found_"                  = "Arquivo não encontrado, removido";
"_err_e2ee_app_version_"                = "A versão do aplicativo de criptografia de ponta a ponta não é compatível com o servidor, atualize seu servidor ";
"_err_permission_microphone_"           = "Permita o uso do microfone nas configurações";
"_err_permission_photolibrary_"         = "Permita fotos nas configurações";
"_err_permission_locationmanager_"      = "Permita a localização - Sempre nas configurações ";
"_qrcode_not_authorized_"   = "Este aplicativo não está autorizado a usar a Câmera Traseira";
"_qrcode_not_supported_"    = "O código QR não é compatível com o dispositivo atual ";
"_create_voice_memo_"       = "Criar memo de voz";
"_voice_memo_start_"        = "Toque para iniciar";
"_voice_memo_stop_"         = "Toque para parar";
"_voice_memo_filename_"     = "Anotação de voz";
"_voice_memo_title_"        = "Enviar memo de voz";
"Enter Passcode"            = "Digite a Senha";
"Enter a new passcode"      = "Digite uma nova senha.";
"Confirm new passcode"      = "Confirme a nova senha";
"Passcodes didn't match. Try again." = "As senhas não batem. Digite novamente.";
"Delete"                    = "Excluir";
"Cancel"                    = "Cancelar";
"_certificate_details_"     = "Detalhes do Servidor de Certificado";
"_certificate_pn_details_"  = "Detalhes de notificação por push de certificado";
"_certificate_view_"        = "Servidor certificado";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Salvar como digitalização";
"_modify_"                  = "Modificar";
"_overwrite_original_"      = "Sobrescrever original ";
"_save_as_copy_"            = "Salvar como cópia ";
"_discard_changes_"         = "Fechar e descartar as alterações";
"_message_disable_overwrite_livephoto_" = "Esta imagem é uma Foto ao Vivo, a substituição não será possível";
"_discard_changes_info_"    = "Suas alterações serão descartadas.";
"_delete_files_desc_"       = "Exclua arquivos para liberar espaço";
"_delete_old_files_"        = "Exclua, no cache, todos os arquivos com mais de";
"_never_"                   = "nunca";
"_1_year_"                  = "1 ano";
"_6_months_"                = "6 meses";
"_3_months_"                = "3 meses";
"_1_month_"                 = "1 mês";
"_1_week_"                  = "1 semana";
"_1_day_"                   = "1 dia";
"_monthly_"                 = "Mensalmente";
"_yearly_"                  = "Anualmente";
"_weekly_"                  = "Semanalmente";
"_daily_"                   = "Diariamente";
"_day_"                     = "Dia";
"_used_space_"              = "Espaço utilizado";
"_open_in_onlyoffice_"      = "Aberto no ONLYOFFICE ";
"_open_in_collabora_"       = "Abra com Collabora Online ";
"_login_address_detail_"    = "O link para sua %@ interface web quando você abrí-lo no browser.";
"_go_to_page_"              = "Ir para a página";
"_page_"                    = "Página";
"_this_document_has_%@_pages_"              = "Este documento tem %@ páginas";
"_invalid_page_"                            = "Página Inválida";
"_the_entered_page_number_does_not_exist_"   = "O número de página inserido não existe";
"_error_something_wrong_"   = "Algo deu errado";
"_resolution_"              = "Resolução";
"_try_download_full_resolution_"            = "Para mais detalhes tente baixar a imagem em resolução total";
"_copied_path_"             = "Caminho copiado";
"_copy_path_"               = "Copiar o caminho";
"_certificates_"            = "Certificados";
"_privacy_screen_"          = "Tela inicial quando o aplicativo está inativo";
"_saving_"                  = "Salvando…";
"_video_not_streamed_"      = "O servidor não permite streaming de vídeo, deseja baixá-lo?";
"_video_not_streamed_e2ee_" = "O servidor não permite streaming de vídeo porque está criptografado, deseja fazer o download?";
"_scan_"                    = "Varredura";
"_in_"                      = "em";
"_enter_passphrase_"        = "Digite a senha (12 palavras)";
"_show_more_results_"       = "Mostrar mais resultados";
"_waiting_for_"             = "Esperando por:";
"_reachable_wifi_"          = "rede acessível via Wi-Fi ou cabo";
"_ITMS-90076_"              = "Devido a uma alteração no identificador do aplicativo Nextcloud, as configurações e a senha para acessar sua nuvem foram redefinidas, portanto, insira novamente os dados da sua conta e verifique suas configurações. Lamentamos por isso.";
"_password_not_present_"    = "Por favor, reinsira suas credenciais.";
"_copy_passphrase_"         = "Copiar senha";
"_ok_copy_passphrase_"      = "OK e copie a senha";
"_select_color_"            = "Selecione a cor";
"_change_color_"            = "Trocar a cor";
"_description_dashboardwidget_" = "Nunca foi tão fácil ter o Painel sempre ao seu alcance.";
"_description_fileswidget_" = "Visualize seus arquivos recentes e use a barra de ferramentas para acelerar suas operações.";
"_description_toolbarwidget_"   = "Uma barra de ferramentas para acelerar suas operações.";
"_no_data_available_"       = "Sem dados disponíveis ";
"_widget_available_nc25_"   = "Widget disponível apenas a partir do Nextcloud 25";
"_keep_running_"            = "Mantenha o aplicativo em execução para uma melhor experiência do usuário";
"_recent_activity_"         = "Atividade recente";
"_title_lockscreenwidget_"  = "Status";
"_description_lockscreenwidget_"    = "Mantenha o olho aberto para o espaço disponível e atividades recentes";
"_no_items_"                = "Nenhum item";
"_check_back_later_"        = "Volte mais tarde";
"_exporting_video_"         = "Exportando vídeo... Toque para cancelar.";
"_apps_nextcloud_detect_"   = "Detectados %@ aplicativos";
"_add_existing_account_"    = "Outro %@ Aplicativos foram detectados. Deseja adicionar uma conta existente?";
"_status_in_progress_"      = "Leitura de status em andamento…";
"_status_e2ee_on_server_"   = "A criptografia de ponta a ponta já está configurada no servidor, mas ainda não está habilitada neste dispositivo";
"_status_e2ee_not_setup_"   = "A criptografia de ponta a ponta ainda não está configurada no servidor";
"_status_e2ee_configured_"  = "A criptografia de ponta a ponta está configurada corretamente";
"_change_upload_filename_"  = "Deseja salvar o arquivo com um nome diferente?";
"_save_file_as_"            = "Salvar arquivo como %@";
"_password_ascii_"          = "A senha não contém caractere especial";
"_calendar_contacts_"       = "Calendário e Contatos";
"_mobile_config_"           = "Baixar a configuração do perfil";
"_calendar_contacts_footer_"    = "Após o download, você precisa ir para o aplicativo Configurações para instalá-lo. Se um perfil não for instalado em 8 minutos após o download, ele será excluído automaticamente";
"_preview_"                 = "Visualizar";
"_crop_"                    = "Cortar";
"_modify_image_desc_"       = "Toque na imagem para modificar";
"_message_disable_livephoto_" = "Esta imagem é uma Foto ao Vivo, alterá-la fará com que perca o efeito Ao Vivo";
"_enable_livephoto_"        = "Ativar Foto ao Vivo";
"_disable_livephoto_"       = "Desativar Foto ao Vivo";
"_undo_modify_"             = "Desfazer a modificação";
"_unauthorizedFilesPasscode_" = "Os arquivos não podem ser usados ​​com uma senha ativada";
"_disableFilesApp_"         = "Os arquivos não podem ser usados ​​porque estão desativados";
"_reset_application_done_"  = "Reinicie o aplicativo, feito.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Criada";
"_recipients_"              = "Destinatários";
"_are_sure_"                = "Você tem certeza?";
"_creation_"                = "Criação";
"_modified_"                = "Modificado";
"_group_folders_"           = "Pastas de grupo";
"_play_from_files_"         = "Reproduzir filme por Arquivos";
"_play_from_url_"           = "Reproduzir filme por URL";
"_valid_video_url_"         = "Insira um URL válido";

// Video
"_select_trace_"            = "Selecione o rastreamento";
"_video_processing_"        = "Processamento de vídeo";
"_video_being_processed_"   = "Vídeo sendo processado…";
"_downloading_"             = "Baixando";
"_download_error_"          = "Erro ao baixar";
"_subtitle_"                = "Subtítulo";
"_dts_to_ac3_"              = "O DTS não é suportado, requer uma conversão para Dolby Digital";
"_reuired_conversion_"      = "Este vídeo leva muito tempo para converter.";
"_stay_app_foreground_"     = "Mantenha o aplicativo em primeiro plano…";
"_conversion_available_"    = "A conversão está sempre disponível no menu";
"_video_format_not_recognized_"     = "Este vídeo precisa ser processado para ser reproduzido, você quer fazer isso agora?";
"_video_must_download_"             = "Este vídeo precisa ser baixado e processado para ser reproduzido, você quer fazer isso agora?";
"_conversion_max_compatibility_"    = "Compatibilidade máxima, a conversão pode demorar muito mais";
"_video_tap_for_close_"     = "Uma leve pressão para fechar o processamento";
"_subtitle_not_found_"      = "Legenda não encontrada";
"_disable_"                 = "Desativar";
"_subtitle_not_dowloaded_"  = "Há legendas não baixadas localmente";
"_user_"                    = "Usuário";
"_add_subtitle_"            = "Adicionar uma legenda externa";
"_add_audio_"               = "Adicionar um áudio externo";
"_maintenance_mode_"        = "O servidor está atualmente em modo de manutenção";

// Tip
"_tip_pdf_thumbnails_"      = "Deslize para a esquerda a partir da borda direita da tela para mostrar as miniaturas.";
"_tip_accountrequest_"      = "Toque aqui para alterar a conta ou para adicionar uma nova";
"_tip_addcopyimage_"        = "Pressione e segure para colar uma imagem copiada";
"_tip_open_mediadetail_"    = "Deslize para cima para mostrar os detalhes";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Controlador de cartão";
"_accessibility_add_upload_"    = "Adicionar e enviar";
"_dismiss_menu_"                = "Dispensar o cardápio";
"_show_profile_"                = "Mostrar perfil";
// a11y: On/Off
"_on_"                          = "Ativo";
// a11y: On/Off
"_off_"                         = "Desligar";
"_grid_view_"                   = "Mostrar visualização em grade";
"_list_view_"                   = "Mostrar visualização em lista";

// MARK: Plan customer
"_leave_plan_title"             = "Lamentamos ver você sair";
"_leave_plan_description"       = "Você não terá mais acesso a:";
"_current_plan_"                = "Plano Atual";
"_billing_plan_"                = "Plano de Faturamento";
"_keep_plan_"                   = "Manter o Plano";
"_leave_plan_"                  = "Sair do Plano";
"_change_plan_"                 = "Alterar o Plano";
"_manage_plan_"                 = "Gerenciar o Plano";
"_purchase_plan_"               = "Plano de Compra";
"_restore_plan_"                = "Restaurar Plano Comprado";
"_purchase_plan_description_"   = "As compras foram restauradas";
"_choose_plan_"                 = "Você deve escolher um plano para comprá-lo.";
"_already_plan_"                = "O plano selecionado já foi comprado.";
"_change_billing_"              = "Alterar Faturamento";
"_payment_method_"              = "Forma de Pagamento";

// MARK: Mantis library
"Mantis.Done"                   = "Concluído";
"Mantis.Cancel"                 = "Cancelar";
"Mantis.Reset"                  = "Redefinir";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Quadrado";
